Subject: RE: Enron 480, 1480 charges
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 3 Jul 2001 07:58:57 -0700 (PDT)

I confirmed that since Enron does not deviate from their schedules in real
time a good portion of the payments have been going to Enron.  It is still
up in the air what they will do with these charges.  

Keoni Almeida 
California Independent System Operator 
phone: 916/608-7053
pager:  916/814-7352 
alpha page:  [email-masked]
e-mail:  <mailto:[email-masked]>

> -----Original Message-----
> From:	Almeida, Keoni 
> Sent:	Monday, July 02, 2001 4:48 PM
> To:	Stokley, Chris
> Cc:	Sheidun, Donna
> Subject:	RE: Enron 480, 1480 charges
> 
> I haven't heard from the person in Settlements that sent me the worksheets
> to clarify the amounts adjusted.  Just thought I'd let you know.  I'll
> keep after him first thing in the morning. 
> 
> Keoni Almeida 
> California Independent System Operator 
> phone: 916/608-7053
> pager:  916/814-7352 
> alpha page:  [email-masked]
> e-mail:  <mailto:[email-masked]>
>   
> 
> 
> -----Original Message-----
> From:	Almeida, Keoni 
> Sent:	Monday, July 02, 2001 8:18 AM
> To:	Stokley, Chris
> Cc:	Almeida, Keoni; Sheidun, Donna
> Subject:	Enron 480, 1480 charges
> 
> Here you go.  
> 
>  << File: Keoni.zip >> 
> 
> Keoni Almeida 
> California Independent System Operator 
> phone: 916/608-7053
> pager:  916/814-7352 
> alpha page:  [email-masked]
> e-mail:  <mailto:[email-masked]>
>   
> 
>